JAX

Thumbnail of post image 150

Pytorchだと.cuda()などでGPUを使うのだが、JAXの場合はpipインストール時にcudaのバージョンを指定することでGPUを使うことができる。

環境にインストールされているCUDAのバージョンが10.02の場 ...